


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Regular.woff') format('woff2'),
    url('./fonts/Now-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Medium.woff') format('woff2'),
    url('./fonts/Now-Medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Bold.woff') format('woff2'),
    url('./fonts/Now-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }

  body {
    font-family: 'Now-Black';
}

h1 {
    font-size: 44px;
    font-weight: 900;
    line-height: 60px;
    /* margin-top: 40px; */
    text-transform: uppercase;
    color: #fff;
}

.heading-wrapper {
    position: relative;
    left: -200px;
}

h1.mobile-heading {
    display: none;
}

h1.heading svg:first-of-type {
    transform: rotate(10deg);
}
h1.heading svg:last-of-type {
    transform: rotate(20deg);
    position: absolute;
    top: 50px;
    margin-left: 35px;
}


h2 {
    font-weight: 900;
    font-size: 28px;
    line-height: 40px;
    color: #072D63;
    text-transform: uppercase;
}

body h4{
    font-size: 16px;
    color: #305906;
    font-weight: 700;
    text-transform: uppercase;
}

.container {
    width: 1160px;
}

/* Header stilovi */

.heading-content-area {
    position: relative;
    min-height: 822px;
    width: 100%;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    background: linear-gradient(218.73deg, #D6D336 -9.97%, #5F8B44 72.97%);
}

.heading-content-area .first-fold-content img {
    margin-left: -9px;
}
.heading-content-area .first-fold-content {
    margin-left: 78px;
}

.heading-content-area .mobile-shape {
    display: none;
}

.heading-content-area .heading-plate {
    position: absolute;
    right: 0;
    top: 19%;
}
.heading-content-area .heading-garlic {
    position: absolute;
    right: 0;
    top: 0;
}
.heading-content-area .heading-list {
    position: absolute;
    right: 33%;
    top: 15%;
}

.heading-content-area .first-fold-content {
    margin-top: 70px;
}

.heading-content-area .drops {
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    width: 100%;
    display: block;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
}

.heading-content-area .first-fold-content svg {
    position: absolute;
}

.heading-content-area .first-fold-content path {

    fill: transparent;
}

.heading-content-area .first-fold-content text {

    fill: #fff;
}


#header {
    padding-top: 35px;
}

#header .navbar {
    background-color: transparent !important;
}

.navbar-brand {
    display: none;
}

.navbar-collapse .socials {
    display: none;
}

#header .navbar-nav .nav_link, #header .navbar-nav .nav_link--dropdown {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    display: flex;
}

#header .navbar-nav .nav_link:hover, #header .navbar-nav .nav_link--dropdown:hover {
    text-decoration: none;
    font-weight: 500;
    transition: all .3s ease;
}

.nav-item.has-dropdown {
    position: relative;
    z-index: 999;
    transition: all .15s;
}

.nav-item.has-dropdown .arrow {
    width: 1.1rem;
  height: 1.1rem;
  display: inline-block;
  position: relative;
  margin: 0 .3rem;
  cursor: pointer;
}

.nav-item.has-dropdown .arrow span {
    top: 0.70rem;
  position: absolute;
  width: 11px;
  height: 2px;
  background-color: #fff;
  display: inline-block;
  transition: all 0.2s ease;
}

.nav-item.has-dropdown .arrow span:first-of-type {
    left: 0;
    transform: rotate(45deg);
  }
.nav-item.has-dropdown .arrow span:last-of-type {
    right: 0;
    transform: rotate(-45deg);
  }


.nav-item.has-dropdown .arrow.active span:first-of-type {
    transform: rotate(-45deg);
  }
.nav-item.has-dropdown .arrow.active span:last-of-type {
    transform: rotate(45deg);
  }


.nav-item ul.dropdown-content {
    visibility: hidden;
    display: block;
    padding: 0;
    position: absolute;
    top: 100%;
    bottom: unset;
    transform: scaleY(0);
    transform-origin: top center;
    transition: all 0.5s ease;
    list-style: none;
}

.nav-item ul.dropdown-content li {
    padding: 2px 5px;
    border: 1px solid #fff;
    width: 120px;
}

.nav-item ul.dropdown-content li .no-barba {
    font-size: 16px;
    color: #fff;
}

.nav-item ul.dropdown-content.show {
    visibility: visible;
    padding: 0;
    transform: scaleY(1);
    list-style: none;
    z-index: 1100;
}

.nav-item ul.dropdown-content.show .no-barba {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    transition: color .3s ease;
}

.nav-item ul.dropdown-content.show .no-barba:hover{
    color: white;
}

.nav-item ul.dropdown-content.show li {
    padding: 2px 5px;
    border: 1px solid #fff;
    width: 120px;
}


.navbar-nav {
    align-items: center;
    margin: 0 auto;
}

.navbar-nav .nav-item {
    margin-right: 40px;
}

.imlek-products p {
    font-size: 18px;
}

/* Draggable carousel*/

.imlek-products-section {
    overflow: hidden;
}


 .imlek-products {
    margin-top: -10px;
    background: linear-gradient(220.59deg, rgba(255, 250, 208, .2) -12.52%, rgba(255, 197, 40, .2) 95.45%);
    padding-top: 80px;
    padding-bottom: 100px;
    text-align: center;
}

.imlek-products p {
    font-size: 28px;
    text-align: center;
    margin-bottom: 40px;
    text-transform: uppercase;
    color: #305906;
    font-weight: 900;
}

.imlek-products .up-wave {
    stroke: linear-gradient(218.76deg, rgba(180, 221, 255, 0.16) -9.92%, rgba(60, 122, 235, 0.16) 72.98%);
}

.imlek-products-section .splide .splide__slide {
    width: 280px !important;
    height: 280px !important;
}

.imlek-products-section .splide .splide__list .splide__slide {
    /* column-gap: 20px; */
    margin-right: 20px;
}

.imlek-products-section .splide .splide__slide img {
    width: 280px;
    height: 280px;
    object-fit: cover;
}

  .usecase {
    padding: 100px 0;
  }

  .usecase .usecase-main-info {
    margin-bottom: 40px;
  }

  .usecase .usecase-main-info h2 {
    color: #305906;
  }

  .usecase .usecase-main-info p {
    font-size: 18px;
  }

  .usecase .usecase-area {
    align-items: center;
  }

  .usecase .usecase-area p {
    font-size: 18px;
  }

  .usecase .usecase-area .content h3 {
    text-transform: uppercase;
    font-weight: 900;
    color: #305906;
    margin-bottom: 20px;
  }

  .usecase .usecase-area .content h3 span {
    background: linear-gradient(220.59deg, rgba(255, 250, 208, .2) -12.52%, rgba(255, 197, 40, .2) 95.45%);
    padding-top: 5px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .usecase .usecase-area > *:not(:last-child) {
    margin-bottom: 40px;
  }

  .big-image-description {
    margin-top: 50px;
    position: relative;
    margin-bottom: 80px;
  }

  .big-image-description svg{
    position: absolute;
    top: 35%;
    z-index: -100;
    width: 100%;
  }

.big-image-description .text {
    background-color: white;
    padding: 45px;
    box-shadow: 0px 0px 29px -10px rgba(91, 95, 117, 0.24);
}

.big-image-description .text{
    position: absolute;
    top: -70px;
}

.big-image-description .text p{
    font-size: 18px;
}

.big-image-description .big-image {
    display: flex;
    justify-content: flex-end;
}

.big-image-description .big-image .text {
    position: absolute;
    top: -50px;
    left: -100px;
}

.big-green-section {
    position: relative;
    background: url(./images/green.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 0;
}

.big-green-section .heading-info {
    text-align: center;
}

.big-green-section .heading-info h2 {
    color: #fff;
    width: calc(8/12*100%);
    margin-bottom: 20px;
}

.big-green-section .heading-info p {
    color: #fff;
    font-size: 18px;
}

.big-green-section .two-circles {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 50px 0;
}

.big-green-section .two-circles .circle {
    background-color: white;
    border-radius: 50%;
    width: 400px;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
}

.big-green-section .two-circles .circle .size {
    margin-top: 25px;
    position: absolute;
    top: 82%;
    color: #305906;
    font-size: 16px;
    font-weight: bold;
}

.big-green-section .two-circles .circle:nth-of-type(1){
    margin-right: 40px;
}

.big-green-section .cow-box {
    padding: 22px 30px;
    display: flex;
    align-items: center;
}

.big-green-section .cow-box {
    background-color: #4B7334;
}

.big-green-section .cow-box p {
    color: #fff;
    margin-bottom: 0;
    font-size: 20px;
}

.big-green-section .cow-box img {
    margin-right: 30px;
}

.big-green-section .left-plate {
    position: absolute;
    top: 26%;
    left: 0;
}
.big-green-section .right-plate {
    position: absolute;
    top: 18%;
    right: 0;
}
.big-green-section .list {
    position: absolute;
    top: 55%;
    right: 2%;
}

.related-texts {
    padding-bottom: 100px;
}

.related-texts .related-texts-title {
    color: #305906;
    margin-bottom: 35px;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.related-texts .related-content img  {
    margin-bottom: 20px;
    width: 280px;
}

.related-texts .related-content h3  {
    color: #305906;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.related-texts .related-content a {
    color: #999999;
    font-weight: 400;
    font-size: 14px;
}

#faq {
    padding-bottom: 143px;
    position: relative;
    background: linear-gradient(218.76deg, #D6D336 -9.92%, #5F8B44 72.98%);
    overflow: hidden;
}

#faq svg {
    transform: translateX(-18%);
}

#faq .sun {
    width: 162px;
    display: block;
    position: absolute;
    top: 180px;
    right: 4%;
}

#faq h2 {
    text-align: center;
    margin-bottom: 50px;
    color: #fff;
}

#faq img {
    width: 100%;
}

#faq .accordion {
    width: calc(10/12 * 100%);
}

#faq .accordion .accordion-content {
    padding: 30px 25px;
    box-shadow: 0px 0px 29px -10px rgba(91, 95, 117, 0.5);
    border-radius: 2px;
    cursor: pointer;
    background-color: white;
}

#faq .accordion .accordion-content ol {
    padding-left: 15px;
}

#faq .accordion .accordion-content .accordion-title {
    color: #305906;
    font-weight: 900;
}

#faq .accordion .accordion-content img {
    width: 15px;
}

#faq .accordion .accordion-content .title-arrow {
    display: flex;
    justify-content: space-between;
}

#faq .accordion .accordion-content svg{
    transform: rotate(0deg);
    transition: 0.4s;
}

#faq .accordion .accordion-content svg.rotate {
    transform: rotate(90deg);
    transition: 0.4s;
}

#faq .accordion .accordion-content:not(:nth-of-type(3)){
    margin-bottom: 20px;
}

#faq .accordion .accordion-content .title-arrow {
    border-bottom: 1px dashed rgba(7, 45, 99, .25);
    padding-bottom: 30px;
    margin-bottom: 20px;
}

#faq .accordion .accordion-text {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.4s ease-in-out;
    transition: max-height 0.4s ease-in-out;
}

#faq .accordion .accordion-text p {
    font-size: 14px;
}

#faq .accordion .accordion-text.show {
    display: block;
}

#footer {
    position: relative;
    padding-top: 35px;
}

#footer .footer-content .brands {
    margin-left: 20px;
}

#footer .cow-logo {
    position: absolute;
    top: 0;
    right: 0;
}

#footer .footer-links {
    display: flex;
    justify-content: space-between;
}

#footer .footer-links h4 {
    margin-bottom: 10px;
    color: #072D63;
}

#footer .footer-links ul, .useful-links h4 {
    color: #072D63;
}

#footer .footer-links ul, .useful-links ul {
    list-style: none;
}

#footer .footer-links a, .useful-links a {
    display: inline-block;
    color: #072D63;
    margin-bottom: 10px;
}

.post-footer{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    padding: 10px 0 20px 0;
    margin-top: 20px;
    border-top: 1px dashed rgba(7, 45, 99, .25);
}

.post-footer > :not(:last-child){
    margin-right: 30px;
}

.post-footer .linkedin {
    margin-right: 7px;
}

.post-footer a {
    font-size: 14px;
    color: #042B65;
}

.post-footer p {
    margin-bottom: 0;
    font-size: 14px;
    color: #999999;
}


@media(max-width:1600px){
    .container{
        width: 100%;
    }

    .big-green-section .heading-info {
        padding: 0 60px;
    }
}

@media screen and (max-width: 1199px){

    h1 {
        margin-left: -155px;
    }

    .heading-wrapper {
        left: -70px;
    }

    .heading-content-area .heading-list {
        top: 30%;
        right: 33%;
    }
    .heading-content-area .heading-plate {
        width: 500px;
        height: 500px;
        top: 40%;
    }
    .heading-content-area .heading-garlic {
        top: 15%;
    }

    .big-image-description .big-image img {
        width: 700px;
    }

    .big-green-section .left-plate {
        top: 50%;
        width: 170px;
    }
    .big-green-section .right-plate {
        top: 20%;
        width: 110px;
    }

    .big-green-section .list {
        top: 69%;
        right: 0;
    }

    .usecase-area img {
        width: 100%;
    }

    .related-texts .related-content img {
        max-width: 280px;
        width: 100%;
    }

    #faq .sun {
        top: 100px;
    }
}

@media screen and (max-width: 991px) {

    h1 {
        font-size: 36px;
    }
    .heading-content-area .first-fold-content {
        margin-left: 0;
    }

    h1.mobile-heading {
        display: block;
        margin-left: 0;
        margin-top: 40px;
    }

    h1.heading svg:first-of-type {
        display: none;
    }
    h1.heading svg:last-of-type {
        display: none;
    }

    #header .navbar-brand {
        display: block;
    }

    .navbar-toggler {
        display: flex;
        flex-direction: column;
        border: none;
    }

    .navbar-toggler:focus{
        outline: none;
    }

    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100vw;
        height: 100vh;
        overflow: scroll;
        z-index: 1000;
        background-color: white;
        display: initial;
        transform: translateY(-120%);
        transition: transform 2s,-webkit-transform 2s;
        padding-top: 150px;
    }

    .navbar-collapse.show {
        position: fixed;
        top: 0;
        left: 0;
        background-color: white;
        width: 100vw;
        height: 100vh;
        overflow: scroll;
        z-index: 1000;
        display: initial;
        transform: translateY(0) !important;
        pointer-events: all;
    }

    .navbar-collapse.show .socials{
        display: block;
    }

    .navbar-collapse.show .socials a {
        color: white;
        width: 65px;
        height: 65px;
    }
    .navbar-collapse.show .socials .area {
        display: flex;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .navbar-collapse.show .socials .area svg {
        padding: 10px;
        width: 45px;
        height: 45px;
        background-color: #b8b8b8;
        border-radius: 50%;
        fill: #fff;
    }


    .navbar-collapse.show .hamburger-x {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translate(-50%);
        pointer-events: all;
        cursor: pointer;
    }

    .navbar-collapse.show .hamburger-x span {
        position: absolute;
        height: 1px;
        width: 100%;
        background: #022961;
        left: 0;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        letter-spacing: 2.4px;
        text-indent: -0.75px;
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(1){
        top: 15.35px;
        left: -2.6px;
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transform: rotate(45deg) scaleX(1);
        transform: rotate(45deg) scaleX(1);
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(2){
        transform: scaleX(0);
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(3) {
        top: -5.35px;
        left: -2.6px;
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transform: rotate(-45deg) scaleX(1);
        transform: rotate(-45deg) scaleX(1);
    }

    .navbar-toggler span{
        background-color: white;
        width: 20px;
        height: 2px;
        z-index: 100;
        display: inline-block;
        margin-bottom: 5px;
    }

    .navbar-toggler span:last-of-type{
        margin-bottom: 0;
    }

    #header .navbar-nav {
        text-align: center;
    }

    #header .navbar-nav .nav-item {
        margin-bottom: 15px;
        margin-left: 0;
        margin-right: 0;
    }

    #header .navbar-nav .nav_link{
        display: inline-block;
        margin-bottom: 10px;
        color: #001c44;
        font-size: 4vw;
        font-weight: 300;
    }

    #header .navbar-nav .nav-item.has-dropdown {
        margin-right: 0;
    }

    #header .navbar-nav .nav-item.has-dropdown .nav_link--dropdown{
        justify-content: center;
        align-items: center;
    }

    #header .navbar-nav .nav-item.has-dropdown a {
        font-size: 4vw;
        color: #001c44;
    }

    #header .navbar-nav .nav-item:nth-child(6){
        margin-left: 0;
    }

    #header .navbar-nav .nav-item:nth-child(1),
    #header .navbar-nav .nav-item:nth-child(2),
    #header .navbar-nav .nav-item:nth-child(3),
    #header .navbar-nav .nav-item:nth-child(4),
    #header .navbar-nav .nav-item:nth-child(6),
    #header .navbar-nav .nav-item:nth-child(7){
        order: 2;
    }

    #header .navbar-nav .nav-item:nth-child(8){
        order: 3;
    }

    #header .navbar-nav .nav-item:nth-child(9){
        order: 4;
    }

    .nav-item.has-dropdown .arrow span {
        background-color: #001c44;
    }

    #header .header-logo {
        display: block;
        position: absolute;
        top: 80px;
        left: 50%;
        transform: translateX(-50%);
        margin-bottom: 25px;
    }

    
    .nav-item ul.dropdown-content {
        margin: 40px 0;
        all: unset;
        display: none;
    }

    .nav-item ul.dropdown-content.show {
        display: block;
    }

    .nav-item ul.dropdown-content.show li {
        width: 100%;
        border: none;
    }
    .nav-item ul.dropdown-content li {
        width: 100%;
        border: none;
    }


    .related-texts .related-content:not(:nth-of-type(3)),
    .related-texts .related-content:not(:nth-of-type(4)){
        margin-bottom: 30px;
    }

    .big-image-description {
        min-height: 700px;
    }

    .big-image-description svg{
        display: none;
      }

    .big-image-description .text {
        position: unset;
    }

    .big-image-description .big-image {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: -100;
    }

    .big-image-description .big-image img {
        width: 100%;
    }

    .big-green-section {
        padding: 150px 0;
    }

    .big-green-section .heading-info {
        padding: unset;
    }

    .big-green-section .heading-info h2 {
        width: unset;
    }

    .big-green-section .left-plate {
        top: 40%;
        width: 220px;
    }

    .big-green-section .right-plate {
        top: 44%;
    }

    .big-green-section .two-circles .circle:nth-of-type(1) {
        margin-right: 0;
        margin-bottom: 20px;
    }

    .related-texts .related-content img {
        max-width: unset;
    }

    #faq .accordion {
        width: calc(12/12*100%);
    }

    #faq .sun {
        top: 40px;
    }

    #footer .footer-logo {
        width: 100px;
    }

    #footer .cow-logo {
        display: none;
    }
}

@media screen and (max-width: 767px) {


    h2 {
        font-size: 24px;
    }

    #header .navbar-nav {
        display: unset;
        text-align: center;
    }

    .heading-content-area .heading-garlic {
        height: 150px;
        top: 34%;
    }

    .heading-content-area .heading-list {
        width: 90px;
        top: 60%;
        left: 20%;
    }

    .heading-content-area .heading-plate {
        width: 370px;
        height: 370px;
        top: 53%;
    }

    .heading-content-area .mobile-shape {
        display: block;
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
        width: 100%;
    }

    .heading-content-area .drops {
        display: none;
    }

    .heading-content-area .first-fold-content {
        margin-top: 70px;
    }

    .big-green-section .heading-info h2, .big-green-section .heading-info p {
        text-align: left;
    }

    .big-image-description .text {
        position: relative;
        top: 50px;
    }

    .imlek-products-section p {
        text-align: left;
        padding: 0 20px;
        
    }

    .related-texts .related-content img {
        width: 100%;
    }

    #faq {
        padding-bottom: 80px;
    }

    #faq svg {
        transform: translateX(-24%);
    }

    #faq .sun {
        width: 120px;
        top: 40px;
    }

    #faq .accordion {
        width: calc(12/12 *100%);
    }

    #faq .accordion h2 {
        font-size: 28px;
        margin-bottom: 25px;
        padding: 0 25px;
    }

    #faq .accordion p {
        font-size: 14px;
    }

    #footer .footer-links {
        display: unset;
    }

    .footer-content {
        text-align: center;
    }

    .about-us a, .brands a, .useful-links a  {
        display: block;
        margin-bottom: 10px;
    }

    #footer .footer-content .brands {
        margin-left: unset;
    }

    .footer-logo {
        margin-bottom: 40px;
    }
    .post-footer {
        justify-content: center;
    }

    .privacy a{
        color: #042B65;
        font-size: 14px;
        font-weight: 400;
    }
}

@media screen and (max-width: 575px) {

    h1 {
        width: 300px;
        font-size: 28px;
        line-height: 30px;
    }

    .heading-content-area .heading-plate {
        width: 325px;
        height: 325px;
        top: 59%;
    }

    .heading-content-area .heading-list {
        top: 52%;
    }

    .heading-content-area .heading-garlic {
        top: 37%;
        height: 100px;
    }

    .big-image-description {
        margin-top: 0;
        min-height: 580px;
        margin-bottom: 0;
    }

    .big-image-description .text {
        top: 20px;
    }

    .big-green-section .left-plate,
    .big-green-section .right-plate,
    .big-green-section .list {
        display: none;
    }

    .big-green-section .cow-box {
        flex-direction: column;
    }

    .big-green-section .two-circles .circle {
        width: 350px;
        height: 320px;
    }

    .big-green-section .two-circles .circle img {
        width: 140px;
    }

    .usecase {
        padding: 50px 0;
    }

    .imlek-products-section {
        margin-bottom: 30px;
    }

    .imlek-products {
        padding-bottom: 40px;
    }

    #faq .accordion h4 {
        font-size: 12px;
    }
}

@media screen and (max-width: 425px) {

    h1 {
        font-size: 26;
    }

    .heading-content-area .heading-plate {
        top: 62%;
    }

    .heading-content-area .mobile-shape {
        bottom: -20px;
    }
}